Subject: Ticket Assigned - Re: Thanks for asking, we’re on it! Your Inquiry # CAS000217144A
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 14 May 2020 09:00:34 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thanks for asking, we’re on it! Your Inquiry # CAS000217144A Dear Team,

This is the shipment details I received yesterday but 1 item was missing please check as I already check with babyshop online but it was showing all items delivered.
I’m calling on your customer service twice already but no one answer, I was really disappointed and it was a bad experience, please take action on this matter urgently.
This item was missing

This is the shipment details in the plastic I received yesterday.

Best regards,
Mae

> On May 5, 2020, at 19:17, Shipa Support ([email-masked]) <[email-masked]> wrote:
> 
> 
> 
> 	
> Moving Logistics Forward
> 
> 	
> 
> 
> 
> 
> 	
> 
> Inquiry Number CAS000217144A
> 
> 
> 
> Hello and thank you for getting in touch.
> 
> One of our champs will get back to you right away. In the meanwhile, feel free to check our help center - you might just find your answer there.
> 
>  
> Have a fabulous day,
> Your Shipa Champ
> 
>  
> 
> 	
> 
> 
> Shipa Delivery app:				
> 
> Shipa Freight app:				
> 
> 
> 	
> 
> Mazaya Business Avenues, BB1, JLT. Dubai, UAE. | tel: +971 4 613 100 | www.shipa.com
> 
> 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/931633